package com.andrewlalis.perfin.data;

import java.util.List;

public interface SavedQueryRepository extends Repository {
    List<String> getSavedQueries();
    String getSavedQueryContent(String name);
    void createSavedQuery(String name, String content);
    void deleteSavedQuery(String name);
}
